# $objects.classAllHandlers List all the functions .
Usage
    $objects.classAllHandlers(<class name:string>)
Description
Returns an hash with the class's functions(useful only for debugging).
Syntax Specification
    <hash> $objects.classAllHandlers(<class name:string>)
See also
objects documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016